---
layout: default
title: GitLab for Remote Teams Demo
description: "See how GitLab can help you continuously deliver software remotely, together"
canonical_path: "/solutions/gitlab-for-remote/"
twitter_image: "/images/opengraph/GitLab-For-Remote-Teams.png"
twitter_creator: "@gitlab"
twitter_site: "@gitlab"
twitter_image_alt: "GitLab For Remote Teams graphical image using icons representing remote work"
suppress_header: true
extra_css:
  - styles-2018.css
  - stages-devops-lifecycle.css
  - features.js
  - comparison-page.css
  - gitlab-feature-landing-page.css
  - features.css
  - form-to-resource.css
destination_url: "https://youtu.be/qCDAioq3eis"
form_id: "1002"
form_type: "resources"
cta_title: "Register to watch the video:"
cta_date:
cta_subtitle:
link_text: "Click here to watch the video"
success_message: "You will also receive a link to the video sent to your inbox shortly."
---

.wrapper.gitlab-ee-page.gitlab-for-remote-teams-page
  .blank-header
    .container
      .row 
        .col-md-5.col-md-offset-1
          .header-content
            -#= image_tag "/images/icons/all-remote-work-chat-illustration.png", class: "hero-image", alt: "Gitlab CI/CD svg", style: "height: inherit; max-width:500px;"
            %h1 GitLab for Remote Teams
            %p See how GitLab can help you continuously deliver software remotely, together.
        .col-md-4.col-md-offset-1
          .header-foreground-image
            = image_tag "/images/solutions/remote-teams-mac.png"

  .sub-wrapper
    .container
      .row
        .col-md-5.col-md-offset-1
          -#%h2.compare-heading.u-text-brand.u-margin-top-0 

          .media.u-margin-top-xs
            -#.media-left.media-middle.u-padding-right-sm
              -#.media-object{ style: "width: 80px; height: 80px" }
                -#= image_tag "/images/icons/first-look-influence.svg"
            .media-body.media-middle
              %h4.u-margin-top-0
                -#= image_tag "/images/icons/first-look-influence.svg"
                An end-to-end platform
              %p GitLab empowers teams around the world to work remotely, together.
              %p From conception through release, every team can deliver faster using one, unified application.

          .media.u-margin-top-xs
            .media-body.media-middle
              %h4.u-margin-top-0
                -#= image_tag "/images/icons/flag-tower.png"
                Connect strategy to execution
              %p Stay organized and visualize your entire portfolio of work. From everyday tasks, to entire features or projects.
              %p Create Roadmaps and track progress to consistently deliver on time.

          .media.u-margin-top-xs
            .media-body.media-middle
              %h4.u-margin-top-0
                -#= image_tag "/images/icons/to-do-postit.png"
                Track work from dream to done
              %p Categorize work into different stages, from planning through completion.
              %p GitLab Boards give you visibility and control over how work is being done.

              %h4.u-margin-top-md
                Watch the demo video to see how GitLab enables remote work

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource", locals: { destination_url: current_page.data.destination_url, form_id: current_page.data.form_id, form_type: current_page.data.form_type, cta_title: current_page.data.cta_title, cta_date: current_page.data.cta_date, cta_subtitle: current_page.data.cta_subtitle, link_text: current_page.data.link_text, success_message: current_page.data.success_message }

.solutions-wrapper
  .solution-container.flex-container.justify-center.align-center.full-width
    .solution-info-container.flex-container.flex-column.full-width
      %h2
        Using GitLab for remote collaboration
      %p
        GitLab is a collaboration tool designed to help people work better together whether they are in the same location or spread across multiple time zones. Originally, GitLab let software developers collaborate on writing code and packaging it up into software applications. Today, GitLab has a wide range of capabilities used by people around the globe in all kinds of companies and roles.
  .solution-container.flex-container.justify-center.align-center.full-width
    .solution-info-container.flex-container.flex-column.full-width
      %h2
        Document while you work
      %p
        Instead of critical information getting lost in email or chat, writing down what’s happening inside of GitLab Issues means the plan, process, and execution are automatically documented. Other users can be tagged to comment and collaborate. Since Issues are a many-to-many channel, it’s easy to loop in more folks without the clutter of a reply-all thread.
    .solution-image-container.flex-container.align-center.full-width
      = image_tag "/images/solutions/gitlab-for-remote/issue.png", :alt => "Gitlab devops loop png"
  .solution-container.flex-container.justify-center.align-center.full-width
    .solution-info-container.flex-container.flex-column.full-width
      %h2
        Track work from dream to done
      %p
        :markdown
          Adding labels to GitLab Issues lets you categorize work into different stages, such as planning, in-progress, and complete. [GitLab Boards](https://about.gitlab.com/stages-devops-lifecycle/issueboard/) give you visibility and control over how work is being done. It’s like moving digital post-it notes across an online whiteboard that everyone can use, not just the folks in the conference room.
    .solution-image-container.flex-container.align-center.full-width
      = image_tag "/images/solutions/gitlab-for-remote/board-drag.png", :alt => "Gitlab devops loop png"
  .solution-container.flex-container.justify-center.align-center.full-width
    .solution-info-container.flex-container.flex-column.full-width
      %h2
        Connect strategy to execution
      %p
        GitLab Epics and Roadmaps provide a way to organize and visualize your entire portfolio of work over the long term. While Issues represent everyday tasks, Epics represent entire features or projects. Roadmaps let you plan work by seeing which work is competing for space and track progress against an assigned completion date.
    .solution-image-container.flex-container.align-center.full-width
      = image_tag "/images/solutions/gitlab-for-remote/max.png", :alt => "Gitlab devops loop png"
  .solution-container.flex-container.justify-center.align-center.full-width
    .solution-info-container.flex-container.flex-column.full-width
      %h2
        Version every word
      %p
        One of the advanced uses for GitLab is to treat copy like code. You can store, version, review, and approve not only software code, but any text at all. Using GitLab’s version control and “code review” capabilities for your text-based copywriting, you’ll be able to track versions, know who changed what when, make multiple proposals to the same document, and easily manage approvals.
    .solution-image-container.flex-container.align-center.full-width
      = image_tag "/images/solutions/gitlab-for-remote/diff.png", :alt => "Gitlab devops loop png"
